.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.372717,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.372717,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.372717,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.200400px;}
._1{margin-left:-1.440000px;}
._3{width:3.198840px;}
._0{width:241.988000px;}
.fc4{color:rgb(17,15,14);}
.fc1{color:rgb(238,44,48);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(36,32,31);}
.fc5{color:rgb(255,255,255);}
.fc3{color:rgb(16,15,13);}
.fs1{font-size:12.294360px;}
.fs2{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y18{bottom:38.626263px;}
.y19{bottom:54.318182px;}
.y23{bottom:145.053590px;}
.y3{bottom:320.477273px;}
.y22{bottom:343.029687px;}
.y2{bottom:361.767577px;}
.y21{bottom:435.130135px;}
.y20{bottom:546.803030px;}
.y10{bottom:546.806567px;}
.ya{bottom:547.007544px;}
.y17{bottom:548.010101px;}
.y1f{bottom:561.287879px;}
.yf{bottom:561.291416px;}
.y9{bottom:561.492393px;}
.y16{bottom:562.494949px;}
.y1e{bottom:575.772727px;}
.ye{bottom:575.776264px;}
.y8{bottom:575.977241px;}
.y15{bottom:576.979798px;}
.y1d{bottom:590.257576px;}
.yd{bottom:590.261112px;}
.y7{bottom:590.462090px;}
.y14{bottom:591.464646px;}
.y1c{bottom:604.742424px;}
.yc{bottom:604.745961px;}
.y6{bottom:604.946938px;}
.y13{bottom:605.949495px;}
.y1b{bottom:619.227273px;}
.yb{bottom:619.230809px;}
.y5{bottom:619.431787px;}
.y12{bottom:620.434343px;}
.y1a{bottom:640.954545px;}
.y4{bottom:640.958082px;}
.y11{bottom:642.161616px;}
.y1{bottom:671.067073px;}
.h2{height:8.827350px;}
.h3{height:17.472656px;}
.h6{height:21.120000px;}
.h7{height:26.816000px;}
.h5{height:28.160000px;}
.h8{height:39.480000px;}
.h4{height:42.240000px;}
.h1{height:80.448000px;}
.h0{height:738.727273px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:29.551421px;}
.x4{left:32.624502px;}
.x7{left:62.078234px;}
.xa{left:235.344012px;}
.x9{left:259.338671px;}
.x8{left:298.911494px;}
.x5{left:402.058281px;}
.x6{left:492.326264px;}
.x2{left:624.062448px;}
.x3{left:720.422178px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.535170pt;}
._1{margin-left:-1.590628pt;}
._3{width:3.533447pt;}
._0{width:267.300552pt;}
.fs1{font-size:13.580381pt;}
.fs2{font-size:26.510460pt;}
.fs4{font-size:35.347280pt;}
.fs3{font-size:53.020921pt;}
.fs5{font-size:61.857741pt;}
.fs0{font-size:106.041841pt;}
.y0{bottom:0.000000pt;}
.y18{bottom:42.666667pt;}
.y19{bottom:60.000000pt;}
.y23{bottom:160.226560pt;}
.y3{bottom:354.000000pt;}
.y22{bottom:378.911453pt;}
.y2{bottom:399.609373pt;}
.y21{bottom:480.645840pt;}
.y20{bottom:604.000000pt;}
.y10{bottom:604.003907pt;}
.ya{bottom:604.225907pt;}
.y17{bottom:605.333333pt;}
.y1f{bottom:620.000000pt;}
.yf{bottom:620.003907pt;}
.y9{bottom:620.225907pt;}
.y16{bottom:621.333333pt;}
.y1e{bottom:636.000000pt;}
.ye{bottom:636.003907pt;}
.y8{bottom:636.225907pt;}
.y15{bottom:637.333333pt;}
.y1d{bottom:652.000000pt;}
.yd{bottom:652.003907pt;}
.y7{bottom:652.225907pt;}
.y14{bottom:653.333333pt;}
.y1c{bottom:668.000000pt;}
.yc{bottom:668.003907pt;}
.y6{bottom:668.225907pt;}
.y13{bottom:669.333333pt;}
.y1b{bottom:684.000000pt;}
.yb{bottom:684.003907pt;}
.y5{bottom:684.225907pt;}
.y12{bottom:685.333333pt;}
.y1a{bottom:708.000000pt;}
.y4{bottom:708.003907pt;}
.y11{bottom:709.333333pt;}
.y1{bottom:741.262373pt;}
.h2{height:9.750714pt;}
.h3{height:19.300340pt;}
.h6{height:23.329205pt;}
.h7{height:29.621021pt;}
.h5{height:31.105607pt;}
.h8{height:43.609707pt;}
.h4{height:46.658410pt;}
.h1{height:88.863063pt;}
.h0{height:816.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x1{left:32.642573pt;}
.x4{left:36.037107pt;}
.x7{left:68.571773pt;}
.xa{left:259.961587pt;}
.x9{left:286.466147pt;}
.x8{left:330.178387pt;}
.x5{left:444.114587pt;}
.x6{left:543.824827pt;}
.x2{left:689.340947pt;}
.x3{left:795.780147pt;}
}
